» Ubuntu » Balíky

Error

two or more packages specified (iproute hardy-updates)